<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<ns2:delivery xmlns:ns2="http://www.ech.ch/xmlns/eCH-0159/4" xmlns="http://www.ech.ch/xmlns/eCH-0058/5" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns4="http://www.ech.ch/xmlns/eCH-0010/6" xmlns:ns5="http://www.ech.ch/xmlns/eCH-0008/3" xmlns:ns6="http://www.ech.ch/xmlns/eCH-0044/4">
    <ns2:deliveryHeader>
        <senderId>vota3://RIGOULOTC</senderId>
        <messageId>250918a</messageId>
        <messageType>vota3://vota3://votationReferential</messageType>
        <sendingApplication>
            <manufacturer>DGSI - SIDP</manufacturer>
            <product>VOTA3</product>
            <productVersion>version</productVersion>
        </sendingApplication>
        <messageDate>2018-07-20T11:35:06.122</messageDate>
        <action>1</action>
        <testDeliveryFlag>false</testDeliveryFlag>
    </ns2:deliveryHeader>
    <ns2:initialDelivery>
        <ns2:contest>
            <ns3:contestIdentification>201810VP</ns3:contestIdentification>
            <ns3:contestDate>2057-06-12</ns3:contestDate>
            <ns3:contestDescription>
                <ns3:contestDescriptionInfo>
                    <ns3:language>fr</ns3:language>
                    <ns3:contestDescription>fr-20181030VP</ns3:contestDescription>
                </ns3:contestDescriptionInfo>
				<ns3:contestDescriptionInfo>
                    <ns3:language>de</ns3:language>
                    <ns3:contestDescription>de-20181030VP</ns3:contestDescription>
                </ns3:contestDescriptionInfo>
            </ns3:contestDescription>
        </ns2:contest>
        
        <ns2:voteInformation>
            <ns2:vote>
                <ns3:voteIdentification>20181030VP-FED-CH</ns3:voteIdentification>
                <ns3:domainOfInfluenceIdentification>CH</ns3:domainOfInfluenceIdentification>				
				 <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">
                    <ns1:voteDescriptionInfo xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">fr</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votation fédérale</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">de</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">eidgenössische abstimmung</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">it</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votazione federale</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">rm</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votaziun federala</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                </ns1:voteDescription>
            </ns2:vote>
            <ns2:ballot>
                <ns3:ballotIdentification>FED_CH_Q1</ns3:ballotIdentification>
                <ns3:ballotPosition>1</ns3:ballotPosition>
                <ns3:standardBallot>
                    <ns3:questionIdentification>FED_CH_Q1</ns3:questionIdentification>
                    <ns3:ballotQuestionNumber>1</ns3:ballotQuestionNumber>
                    <ns3:answerInformation>
                        <ns3:answerType>2</ns3:answerType>
                    </ns3:answerInformation>
                    <ns3:ballotQuestion>
                        <ns3:ballotQuestionInfo>
                            <ns3:language>de</ns3:language>
                            <ns3:ballotQuestion>allemand- Acceptez-vous la loi fédérale du 17 mars 2017&lt;br/&gt;sur la réforme de la prévoyance vieillesse 2020?</ns3:ballotQuestion>
                        </ns3:ballotQuestionInfo>
                        <ns3:ballotQuestionInfo>
                            <ns3:language>fr</ns3:language>
                            <ns3:ballotQuestion>Acceptez-vous la loi fédérale du 17 mars 2017&lt;br/&gt;sur la réforme de la prévoyance vieillesse 2020?</ns3:ballotQuestion>
                        </ns3:ballotQuestionInfo>
                        <ns3:ballotQuestionInfo>
                            <ns3:language>it</ns3:language>
                            <ns3:ballotQuestion>Italien-Acceptez-vous la loi fédérale du 17 mars 2017&lt;br/&gt;sur la réforme de la prévoyance vieillesse 2020?</ns3:ballotQuestion>
                        </ns3:ballotQuestionInfo>
                        <ns3:ballotQuestionInfo>
                            <ns3:language>rm</ns3:language>
                            <ns3:ballotQuestion>Romanche-Acceptez-vous la loi fédérale du 17 mars 2017&lt;br/&gt;sur la réforme de la prévoyance vieillesse 2020?</ns3:ballotQuestion>
                        </ns3:ballotQuestionInfo>
                    </ns3:ballotQuestion>
                </ns3:standardBallot>
            </ns2:ballot>
        </ns2:voteInformation>
        <ns2:voteInformation>
            <ns2:vote>
                <ns3:voteIdentification>20181030VP-CAN-GE</ns3:voteIdentification>
                <ns3:domainOfInfluenceIdentification>GE</ns3:domainOfInfluenceIdentification>
				<ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">
                    <ns1:voteDescriptionInfo xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">fr</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votation cantonale</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">de</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">kantonale abstimmung</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">it</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votazione cantonale</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">rm</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votaziun chantunala</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                </ns1:voteDescription>
            </ns2:vote>
            <ns2:ballot>
                <ns3:ballotIdentification>CAN_GE_Q1</ns3:ballotIdentification>
                <ns3:ballotPosition>1</ns3:ballotPosition>
                <ns3:standardBallot>
                    <ns3:questionIdentification>CAN_GE_Q1</ns3:questionIdentification>
                    <ns3:ballotQuestionNumber>1</ns3:ballotQuestionNumber>
                    <ns3:answerInformation>
                        <ns3:answerType>2</ns3:answerType>
                    </ns3:answerInformation>
                    <ns3:ballotQuestion>
                        <ns3:ballotQuestionInfo>
                            <ns3:language>fr</ns3:language>
                            <ns3:ballotQuestion>Acceptez-vous la loi constitutionnelle modifiant la constitution de la République et canton de Genève (Cst-Ge) (Renforçons les droits populaires) (11917), du 24 février 2017?</ns3:ballotQuestion>
                        </ns3:ballotQuestionInfo>
                    </ns3:ballotQuestion>
                </ns3:standardBallot>
            </ns2:ballot>
        </ns2:voteInformation>
    </ns2:initialDelivery>
</ns2:delivery>
